## clamav 0.101.2+dfsg

=== debian/changelog ===
clamav (0.101.2+dfsg-1) unstable; urgency=high

  * Import 0.101.2
   - CVE-2019-1787 (An out-of-bounds heap read condition may occur when
     scanning PDF documents)
   - CVE-2019-1789 (An out-of-bounds heap read condition may occur when
     scanning PE files)
   - CVE-2019-1788 (An out-of-bounds heap write condition may occur when
     scanning OLE2 files)
   - CVE-2019-1786 (An out-of-bounds heap read condition may occur when
     scanning malformed PDF documents)
   - CVE-2019-1785 (A path-traversal write condition may occur as a result of
     improper input validation when scanning RAR archives)
   - CVE-2019-1798 (A use-after-free condition may occur as a result of
     improper error handling when scanning nested RAR archives)
   - update symbols file
   - Remove DetectBrokenExecutables option from clamd template, it is
     deprecated.
  * Drop the dbgsym migration line.
  * Bump standards-version to 4.3.0 without further change

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 30 Mar 2019 16:25:48 +0100

clamav (0.101.1+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 28 Feb 2019 23:36:02 +0100

clamav (0.101.1+dfsg-2) experimental; urgency=medium

  [ Scott Kitterman ]
  * Add information to README.Debian on configuring clamav-milter's socket to
    work with postfix

  [ Sebastian Andrzej Siewior ]
  * debian/libclamav-dev.install: also install clamav-types.h

 -- Scott Kitterman <scott@kitterman.com>  Mon, 04 Feb 2019 10:12:57 -0500

clamav (0.101.1+dfsg-1) experimental; urgency=medium

  [ Scott Kitterman ]
  * Update debian/copyright
  * Add Build-Depends-Package to libclamav9.symbols
  * Update clamav-docs.doc-base for re-organized documentation
  * Add lintian override for source-is-missing on test file that happens
    to have long line length
  * Drop build-depends on electric-fence, upstream no longer ships the
    relevant tests that used it

  [ Sebastian Andrzej Siewior ]
  * Import 0.101.1
    - update symbol file
    - add back the json/curl configure options (don't rely on autodetect).
  * Add abstractions/openssl to apparmor's profile. Thanks to intrigeri for
    the help (Closes: #913020).
  * Load the apparmor profile before starting the daemon. Thanks to intrigeri
    for the help (Closes: #903834).
  * Add attach_disconnected to freshclam's apparmor profile to hopefully get
    it properly working in overlayfs enviroment. Thanks to Vincas Dargis
    (Closes: #917648).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Fri, 11 Jan 2019 23:00:17 +0100

clamav (0.101.0+dfsg-1) experimental; urgency=medium

  [ Scott Kitterman ]
  * Increase clamd socket command read timeout to 30 seconds (Closes: #915098)

  [ Sebastian Andrzej Siewior ]
  * Import new upstream release.
   - update symbol file.
   - add new options to the config file.
   - package libclamav9

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 19 Dec 2018 21:22:53 +0100

clamav (0.100.2+dfsg-1) unstable; urgency=medium

  * Import new upstream
    - Bump symbol version due to new version.
    - CVE-2018-15378 (Closes: #910430).
  * add NEWS.md and README.md from upstream
  * Fix infinite loop in dpkg-reconfigure, Patch by Santiago Ruano Rincón
    (Closes: #905044).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 10 Oct 2018 00:15:02 +0200
