## clamav 0.101.4+dfsg

=== debian/changelog ===
clamav (0.101.4+dfsg-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - clamav-daemon may fail to start due to options removed in new version
      and manually edited configuration file. (LP #1783632)
      + debian/patches/Deprecate-unused-options-instead-of-removing-it.patch:
        add patch from Debian stretch to simply warn about removed options.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Aug 2019 23:25:27 +0200

clamav (0.101.4+dfsg-1) unstable; urgency=medium

  * Import 0.101.4
   - CVE-2019-12625 (Add scan time limit to limit the processing zip-bombs)
     (Closes:934359)
   - CVE-2019-12900 (An out of bounds write was possible within ClamAV's
     NSIS bzip)
   - update symbols file (bump to 101.4 and drop unused cli_strnstr).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 25 Aug 2019 12:38:25 +0200

clamav (0.101.2+dfsg-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - clamav-daemon may fail to start due to options removed in new version
      and manually edited configuration file. (LP #1783632)
      + debian/patches/Deprecate-unused-options-instead-of-removing-it.patch:
        add patch from Debian stretch to simply warn about removed options.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Aug 2019 08:54:47 +0200

clamav (0.101.2+dfsg-3) unstable; urgency=medium

  * Cherry-pick a fix from 0.101.3 to address a vulnerability to
    non-recursive zip bombs.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 06 Aug 2019 21:42:06 +0200

clamav (0.101.2+dfsg-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - clamav-daemon may fail to start due to options removed in new version
      and manually edited configuration file. (LP #1783632)
      + debian/patches/Deprecate-unused-options-instead-of-removing-it.patch:
        add patch from Debian stretch to simply warn about removed options.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 10:20:31 +0200

clamav (0.101.2+dfsg-2) unstable; urgency=medium

  * Remove python from build-depends:
    - Only needed for llvm, which is currently (and probably permanently)
      disabled
    - Support python2 removal, if this comes back, it will need to be python3

 -- Scott Kitterman <scott@kitterman.com>  Fri, 02 Aug 2019 09:20:43 -0400

clamav (0.101.2+dfsg-1ubuntu2) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:48:24 +0200

clamav (0.101.2+dfsg-1ubuntu1) eoan; urgency=medium

  * Sync with Debian. Remaining change:
    - clamav-daemon may fail to start due to options removed in new version
      and manually edited configuration file. (LP #1783632)
      + debian/patches/Deprecate-unused-options-instead-of-removing-it.patch:
        add patch from Debian stretch to simply warn about removed options.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 23 Apr 2019 11:40:41 -0400
