=== debian/rules ===
--- 
+++ 
@@ -88,7 +88,7 @@
 	  fi;\
 	done; \
 	# Check for library features which may have been upgraded.
-	if ! grep -q "CL_FLEVEL 102" libclamav/others.h ; then \
+	if ! grep -q "CL_FLEVEL 105" libclamav/others.h ; then \
 		echo "cl_retflevel needs boosting in symbol file"; \
 		touch debian/exit; \
 	fi;
