## clamav 0.101.5+dfsg

=== debian/changelog ===
clamav (0.101.5+dfsg-0+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * New upstream release.
    - CVE-2019-15961 (A Denial-of-Service as a result of excessively long scan
      times).
  * Stay on 0.101.x for as long as possible, as 0.102.x requires a newer
    curl version than what is in jessie for the on-access scanner rewrite.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Feb 2020 10:59:40 +0100

clamav (0.101.4+dfsg-0+deb8u2) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * This regression update addresses issues in the previous upload:
  * Remove debian/patches/clamd_dont_depend_on_clamav_demon_socket.patch:
    - this patch was mistakenly backported from the stretch upload. This causes
      permission issues on /var/run/clamav, leading to various troubles
      restarting clamav (Closes: #942172).
  * Re-introduce debian/clamav-daemon.prerm:
    - this maintainer script was removed without reason during the backport, and
      my tests and reviews failed to point at this issue.
  * Re-introduce debian/tfm*.patch.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 13 Oct 2019 09:19:27 +0200

clamav (0.101.4+dfsg-0+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Upload based on the stretch package, thanks to:

  [ Sebastian Andrzej Siewior ]
  * Import 0.101.4 (Closes: #921190)
   - CVE-2019-12625 (Add scan time limit to limit the processing zip-bombs)
     (Closes: #934359)
   - CVE-2019-12900 (An out of bounds write was possible within ClamAV's
     NSIS bzip)
   - update symbols file (bump to 101.4 and drop unused cli_strnstr).

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 01 Oct 2019 11:04:25 +0200
