=== debian/control ===
--- 
+++ 
@@ -8,10 +8,14 @@
            Sebastian Andrzej Siewior <sebastian@breakpoint.cc>,
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>
 Build-Depends: automake,
+               bc,
                check,
-               debhelper (>= 11),
+               debhelper (>= 8.9.7),
+               dh-autoreconf,
+               dh-systemd,
                dh-apparmor,
                dh-strip-nondeterminism,
+               electric-fence,
                libbz2-dev,
                libcurl4-openssl-dev,
                libjson-c-dev | libjson0-dev,
@@ -19,19 +23,18 @@
                libmilter-dev,
                libmspack-dev,
                libncurses-dev,
-               libpcre2-dev,
+               libpcre3-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
-               libtfm-dev,
+               libtommath-dev,
                libxml2-dev,
-#               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
+               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
                perl:native,
                pkg-config,
                po-debconf,
-#               python:native, # Only needed for llvm
+               python:native,
                zlib1g-dev
-Standards-Version: 4.3.0
-Rules-Requires-Root: no
+Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/clamav-team/clamav.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamav
 Homepage: https://www.clamav.net/
@@ -67,6 +70,24 @@
  on libclamav, which can be used by other software.
  .
  This package contains the documentation for the ClamAV suite.
+
+Package: clamav-dbg
+Architecture: any
+Depends: clamav (= ${binary:Version}),
+         libclamav9 (= ${binary:Version}),
+         ${misc:Depends}
+Priority: extra
+Section: debug
+Description: debug symbols for ClamAV
+ Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
+ this software is the integration with mail servers (attachment
+ scanning). The package provides a flexible and scalable
+ multi-threaded daemon in the clamav-daemon package, a command-line
+ scanner in the clamav package, and a tool for automatic updating via
+ the Internet in the clamav-freshclam package. The programs are based
+ on libclamav, which can be used by other software.
+ .
+ This package contains the stripped debugging symbols for the ClamAV suite.
 
 Package: clamav
 Architecture: any
@@ -245,6 +266,7 @@
 Package: clamav-milter
 Architecture: any
 Suggests: clamav-docs, daemon [!hurd-any]
+Priority: extra
 Recommends: clamav-daemon
 Depends: adduser,
          clamav-base (>= ${source:Version}),
@@ -263,7 +285,3 @@
  multi-threaded daemon in the clamav-daemon package, a command-line
  scanner in the clamav package, and a tool for automatic updating via
  the Internet in the clamav-freshclam package. The programs are based
- on libclamav, which can be used by other software.
- .
- This package contains the ClamAV milter for use with sendmail. It can
- be configured to be run either standalone, or using clamav-daemon.
