## clamav 0.102.1+dfsg

=== debian/changelog ===
clamav (0.102.1+dfsg-0ubuntu0.19.04.2) disco-security; urgency=medium

  * Updated to 0.102.1 to fix security issue (CVE-2019-15961)
    - debian/patches/*: synced patches with 0.102.1+dfsg-1ubuntu1.
    - debian/clamav-daemon.*.in,clamav-freshclam.*.in,
      clamav-daemon.templates: added new configuration options, dropped
      ClamOnAccess.
    - debian/clamav-deamon.install: install new clamonacc binary.
    - debian/clamav-docs.*: removed missing docs.
    - debian/libclamav9.install: added libfreshclam.so.2.
    - debian/libclamav9.symbols: updated for new version.
    - debian/rules: bumped CL_FLEVEL to 112.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 07 Jan 2020 11:10:18 -0500

clamav (0.101.4+dfsg-0ubuntu0.19.04.1) disco-security; urgency=medium

  * Updated to version 0.101.4 to fix security issues.
    - debian/patches/*: sync patches with 0.101.4+dfsg-1ubuntu1.
    - debian/clamav-daemon.postinst.in: removed DetectBrokenExecutables,
      added MaxScanTime, HeuristicAlerts, Alert*.
    - debian/*: updated for new library version.
    - debian/libclamav9.symbols: updated for new version.
    - debian/clamav-docs*, debian/rules: fix doc file locations.
    - debian/libclam-dev.install: include new header file.
    - CVE-2019-12625
    - CVE-2019-12900

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Sep 2019 05:31:17 -0400

clamav (0.100.3+dfsg-0ubuntu1) disco; urgency=medium

  * Updated to version 0.100.3 to fix security issues. (LP: #1822503)
    - debian/libclamav7.symbols: updated to new version.
    - CVE-2019-1787
    - CVE-2019-1788
    - CVE-2019-1789

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Apr 2019 08:19:16 -0400

clamav (0.100.2+dfsg-2ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - clamav-daemon may fail to start due to options removed in new version
      and manually edited configuration file. (LP: #1783632)
      + debian/patches/Deprecate-unused-options-instead-of-removing-it.patch:
        add patch from Debian stretch to simply warn about removed options.
  * Dropped change:
    - Build-Depend on pcre3-dev (pcre2 is now in Ubuntu main) (LP: #1792544)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Jan 2019 12:08:48 -0500

clamav (0.100.2+dfsg-2) unstable; urgency=medium

  * Increase clamd socket command read timeout to 30 seconds (Closes: #915098)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Dec 2018 14:24:26 -0500
