=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: clamav
 Section: utils
 Priority: optional
-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>,
            Michael Tautschnig <mt@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
            Sebastian Andrzej Siewior <sebastian@breakpoint.cc>,
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>
 Build-Depends: automake,
-               bc,
                check,
-               debhelper (>= 8.9.7),
-               dh-autoreconf,
-               dh-systemd,
-               dh-apparmor,
+               debhelper (>= 11),
                dh-strip-nondeterminism,
                electric-fence,
                libbz2-dev,
@@ -22,19 +19,20 @@
                libltdl-dev,
                libmilter-dev,
                libmspack-dev,
-               libncurses-dev,
-               libpcre3-dev,
+               libncurses5-dev,
+               libpcre2-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
-               libtommath-dev,
+               libtfm-dev,
                libxml2-dev,
-               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
+#               llvm-dev [i386 amd64 kfreebsd-amd64 kfreebsd-i386],
                perl:native,
                pkg-config,
                po-debconf,
                python:native,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clamav-team/clamav.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamav
 Homepage: https://www.clamav.net/
@@ -70,24 +68,6 @@
  on libclamav, which can be used by other software.
  .
  This package contains the documentation for the ClamAV suite.
-
-Package: clamav-dbg
-Architecture: any
-Depends: clamav (= ${binary:Version}),
-         libclamav9 (= ${binary:Version}),
-         ${misc:Depends}
-Priority: extra
-Section: debug
-Description: debug symbols for ClamAV
- Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
- this software is the integration with mail servers (attachment
- scanning). The package provides a flexible and scalable
- multi-threaded daemon in the clamav-daemon package, a command-line
- scanner in the clamav package, and a tool for automatic updating via
- the Internet in the clamav-freshclam package. The programs are based
- on libclamav, which can be used by other software.
- .
- This package contains the stripped debugging symbols for the ClamAV suite.
 
 Package: clamav
 Architecture: any
@@ -266,7 +246,6 @@
 Package: clamav-milter
 Architecture: any
 Suggests: clamav-docs, daemon [!hurd-any]
-Priority: extra
 Recommends: clamav-daemon
 Depends: adduser,
          clamav-base (>= ${source:Version}),
@@ -285,3 +264,7 @@
  multi-threaded daemon in the clamav-daemon package, a command-line
  scanner in the clamav package, and a tool for automatic updating via
  the Internet in the clamav-freshclam package. The programs are based
+ on libclamav, which can be used by other software.
+ .
+ This package contains the ClamAV milter for use with sendmail. It can
+ be configured to be run either standalone, or using clamav-daemon.
