## clamav 0.102.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>
 Build-Depends: automake,
                check,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
+               dh-apparmor,
                dh-strip-nondeterminism,
-               electric-fence,
                libbz2-dev,
                libcurl4-openssl-dev,
                libjson-c-dev | libjson0-dev,
                libltdl-dev,
                libmilter-dev,
                libmspack-dev,
-               libncurses5-dev,
+               libncurses-dev,
                libpcre2-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
@@ -29,9 +29,9 @@
                perl:native,
                pkg-config,
                po-debconf,
-               python:native,
+#               python:native, # Only needed for llvm
                zlib1g-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clamav-team/clamav.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamav
@@ -162,8 +162,6 @@
          ${shlibs:Depends}
 Recommends: clamdscan
 Suggests: apparmor, clamav-docs, daemon [!hurd-any]
-Breaks: clamav-base (<< 0.98.1+dfsg-6)
-Replaces: clamav-base (<< 0.98.1+dfsg-6)
 Description: anti-virus utility for Unix - scanner daemon
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
  this software is the integration with mail servers (attachment
@@ -185,8 +183,6 @@
 Depends: clamav-base (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: clamd (<< 0.98.5~beta1+dfsg-3)
-Replaces: clamd (<< 0.98.5~beta1+dfsg-3)
 Suggests: clamav-daemon, clamav-docs
 Description: anti-virus utility for Unix - scanner client
  Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
@@ -222,6 +218,7 @@
 Conflicts: clamav-data, libclamav2, libclamav3
 Provides: clamav-data
 Suggests: apparmor, clamav-docs
+Recommends: ca-certificates
 Depends: clamav-base (>= ${source:Version}),
          dpkg (>= 1.16.1),
          logrotate,
