=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # The following variables can be used to override the automake/aclocal versions.
 #export AUTOMAKE = automake
 #export ACLOCAL = aclocal
-
+include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # This is needed to work around arch-specific quirks in the test suite.
@@ -88,11 +88,11 @@
 	  fi;\
 	done; \
 	# Check for library features which may have been upgraded.
-	if ! grep -q "CL_FLEVEL 112" libclamav/others.h ; then \
+	if ! grep -q "CL_FLEVEL 113" libclamav/others.h ; then \
 		echo "cl_retflevel needs boosting in symbol file"; \
 		touch debian/exit; \
 	fi;
-	sed "s/ \(.*\)@CLAMAV_PRIVATE .*/ \1@CLAMAV_PRIVATE $(shell dpkg-parsechangelog -S Version | sed 's/+dfsg.*//')/" \
+	sed "s/ \(.*\)@CLAMAV_PRIVATE .*/ \1@CLAMAV_PRIVATE $(shell echo $(DEB_VERSION) | cut -d+ -f1)/" \
 		< debian/libclamav9.symbols > debian/libclamav9.symbols.latest
 	if ! cmp debian/libclamav9.symbols debian/libclamav9.symbols.latest; then \
 		echo "Need to update CLAMAV_PRIVATE symbols"; \
@@ -142,8 +142,10 @@
 	T=900 dh_auto_test -- V=1 VERBOSE=1
 endif
 
-override_dh_strip:
-	dh_strip --dbgsym-migration=clamav-dbg
+override_dh_install:
+	dh_install
+	dh_apparmor -pclamav-freshclam --profile-name=usr.bin.freshclam
+	dh_apparmor -pclamav-daemon --profile-name=usr.sbin.clamd
 
 override_dh_installinit:
 	dh_installinit -pclamav-daemon
